/*
Theme Name: Dazzling-child
Author: RTSoft
Author URI: http://www.rtsoft.cz/
Version: 1.0.0
Template: dazzling
Version: 1.0.0
*/

@import url("../dazzling/style.css");

/* custom css */
body {
    font-size: 16px;
}

div#logo h1.site-title a,
div#logo span.site-title a {
    display: block;
    float: left;
}

li.menu-item a.woo-menu-cart {
    display: none;
}

.blue {
    color: #105080;
}

.flexslider {
    box-shadow: 0px 10px 10px #ddd;
}

h2.entry-title a {
    color: #105080;
}

.side-store-one,
.side-store-two {
    margin-left: 25px;
}

#side-stores h3,
#side-stores h2 {
    color: #105080;
}

#side-stores h3 {
    font-size: 20px;
}

#search-2 {
    margin-top: 22px;
}

#secondary {
    box-shadow: -6px 3px 22px #eee;
    padding-left: 20px;
    padding-right: 20px;
}

#primary .entry-content {
    padding-right: 20px;
    font-size: 16px;
}

#side-stores #gallery-1 img,
#side-stores #gallery-2 img,
#side-stores #gallery-3 img {
    float: left;
}

.smaller-h2 {
    font-size: 22px;
}

.padding-leftright25 {
    padding: 0px 25px;
}

#logo {
    min-height: 86px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 500;
}

.navbar-nav>li>a {
    padding-top: 30px;
    padding-bottom: 26px;
    font-size: 16px;
    padding-left: 12px;
    padding-right: 12px;
}

.navbar.navbar-default {
    border: none;
}

.flex-caption {
    bottom: 70px;
}

.widget-title {
    padding-bottom: 15px;
}

.byline {
    display: none !important;
}

.post-template-default .entry-meta {
    display: none;
}

.woocommerce div.product p.price,
.woocommerce div.product span.price {
    color: #105080;
}

.woocommerce .woocommerce-breadcrumb a:hover {
    color: #1FA67A;
}

.woocommerce ul.products li.product .price {
    color: #105080;
    ;
}

.mark,
mark {
    background-color: transparent;
}

h2 {
    clear: both;
}

.search-query {
    padding-left: 10px !important;
}

.related.products .products {
    padding-top: 20px;
}

#side-stores .gallery-item {
    margin-bottom: 0;
}

.post-navigation {
    display: none;
}

.archive article h2 {
    font-size: 28px;
}

.home-articles {
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
}

hr.section-divider {
    margin-top: 30px;
}

.post-thumb {
    text-align: center;
    padding-bottom: 20px;
}

.package {
    display: block;
    width: 150px;
    height: 150px;
    background: #1FA67A;
    color: #FFF;
    font-size: 18px;
    font-size: 23px;
    line-height: 32px;
    padding-top: 43px;
    text-transform: uppercase;
    text-align: center;
    margin-left: 25px;

}

.package:hover {
    background: #105080;
    color: #FFF;
}

.contact-gallery #gallery-1 .gallery-item {
    text-align: left;
}

.emptyp {
    margin-bottom: 0;
    height: 15px;
}

.product-categories .count {
    display: none;
}

.woocommerce-loop-category__title .count {
    display: none;
}

.top-section {
    position: relative;
}

.shoes-link {
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 100;
    padding: 30px 30px;
    font-size: 23px;
    font-weight: 500;
    background: #1fa67a;
    color: white;
}

.shoes-link:hover {
    background: #1b926c;
    color: white;
}

.shoes-link2 {
    top: 150px;
}


@media (min-width: 850px) and (max-width: 995px) {
    .shoes-link {
        position: absolute;
        top: 20px;
        right: 20px;
        z-index: 100;
        padding: 15px 15px;
        font-size: 23px;
        font-weight: 500;
        background: #1fa67a;
        color: white;
    }
}

@media (min-width: 560px) and (max-width: 850px) {
    .shoes-link {
        position: absolute;
        top: 10px;
        right: 10px;
        z-index: 100;
        padding: 10px 10px;
        font-size: 18px;
        font-weight: 500;
        background: #1fa67a;
        color: white;
    }
}

@media (min-width: 0px) and (max-width: 560px) {
    .shoes-link {
        position: absolute;
        top: 0;
        right: 0;
        z-index: 100;
        padding: 5px 5px;
        font-size: 17px;
        font-weight: 500;
        background: #1fa67a;
        color: white;
    }
}